{{ define "title"}} {{ .Site.Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}
{{ define "main"}}

<div id="main">
  <div id="hero">
    <h1>{{.Title}}</h1>
    <p>{{.Description}}</p>
  </div>
  <!-- 
  <div id="action-buttons">
    <a class="button primary big" href="https://github.com/jeblister/kube/releases" onclick="_gaq.push(['_trackEvent', 'kube', 'download']);">Download</a> <a class="button outline big" href="https://github.com/jeblister/kube" onclick="_gaq.push(['_trackEvent', 'kube', 'github']);">View on Github</a>
    <p>Zip-archive, includes all the source and site example files</p>
  </div>
  <div class="message focus" data-component="message"> <span class="close small"></span>
    <a class="button inverted small " href="https://imperavi.com/kube/" >Kube </a> from <a href="https://imperavi.com/">imperavi</a> is an awesome <mark>CSS & JS Framework</mark> and i designed this template for <a href="https://gohugo.io">hugo</a> with the same original philosophy !
  </div>-->


  <!--
  <div id="kube-features">
    <div class="row gutters">
      <div class="col col-4 item">
        <figure>
          <img alt="Baseline" height="48" src="{{ "/img/kube/icon-baseline.png" | relURL }}" width="48">
        </figure>
        <h3>Horizontal Rhythm</h3>
        <p>In Kube horizontal rhythm based on a 4px vertical grid is something that we are truly proud of.</p>
      </div>
      <div class="col col-4 item">
        <figure>
          <img alt="Typography" height="48" src="{{ "/img/kube/icon-typo.png" | relURL }}" width="48">
        </figure>
        <h3>Typography</h3>
        <p>We obsess over typography, and it shows throughout Kube.</p>
      </div>
      <div class="col col-4 item">
        <figure>
          <img alt="Minimalism" height="48" src="{{ "/img/kube/icon-minimalism.png" | relURL }}" width="48">
        </figure>
        <h3>Minimalism</h3>
        <p>We strongly believe in minimalism as a general concept as well as a practical approach to everyday life.</p>
      </div>
    </div>
    <div class="row gutters">
      <div class="col col-4 item">
        <h4>Mobile-first Design</h4>
        <p>Every element in kube is mobile-first and fully embraces latest and greatest tech.</p>
      </div>
      <div class="col col-4 item">
        <h4>Cross-browser</h4>
        <p>Kube works in all modern browsers, both desktop and mobile, including latest Chrome, Firefox, Safari, Opera, IE and Edge.</p>
      </div>
      <div class="col col-4 item">
        <h4>License</h4>
        <p>Kube licensed under <a href="https://opensource.org/licenses/MIT">MIT</a>.<br>
      Kube Framework is absolutely free for personal or commercial use.</p>
    </div>
  </div>
</div>-->
</div>
{{ end }}
{{ define "footer"}} {{ partial "footer" .}} {{end}}
